/* No comment provided by engineer. */
" (modified)" = "（已修改）";

/* No comment provided by engineer. */
"%@" = "%@";

/* No comment provided by engineer. */
"Apply Anyway" = "坚持应用";

/* No comment provided by engineer. */
"Apply Look of Selected Shot" = "应用选中素材的调色预设";

/* No comment provided by engineer. */
"Applying Linked Looks is only allowed in LiveGrade PRO.

You can create individual looks from the linked look's context menu and then apply them individually." = "应用链接的调色预设这个功能只能在LiveGrade PRO版本中使用。  您可以从链接的调色预设对应菜单分别创建独立的调色预设，然后分开应用它们。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Feature not allowed" = "功能无法使用";

/* No comment provided by engineer. */
"Linked Slots will always keep an identical node structure. The node will be added to all Linked Slots." = "链接的端口会始终保持相同的节点结构，这个节点会被添加到所有的链接端口中去。";

/* No comment provided by engineer. */
"No ACES Transform Installed" = "没有安装ACES变换";

/* No comment provided by engineer. */
"Node Will be Added to All Linked Slots" = "节点会被添加到所有链接的端口当中";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Open Preferences" = "打开首选项";

/* No comment provided by engineer. */
"The Look is incompatible with some of the used devices" = "调色设置与某些正在使用的设备不兼容";

/* No comment provided by engineer. */
"Update Selected Shot with Current Grade" = "将当前调色更新到选中的素材上";

/* No comment provided by engineer. */
"Using the Library Slot" = "正在使用素材库端口";

/* No comment provided by engineer. */
"With the library slot you can compare shots / looks and permanently pin shot images to the viewer and HD-SDI output.

You can show and hide the library slot in the “View” menu → “Show Library Slot”" = "通过素材库端口您可以对比素材/调色，并可以将素材图像永久固定到图像浏览器和HD-SDI输出端。  您可以在点击“视图”菜单→“显示素材库端口”来显示或者隐藏素材库端口。";

/* No comment provided by engineer. */
"You can download ACES Transforms in the ACES Preferences to switch to an ACES Grading Mode." = "您可以切换到ACES调色模式，然后在ACES首选项中下载对应的ACES变换方程。";

/* No comment provided by engineer. */
"Your current Look will be reset." = "您当前的调色将会被重置。";

/* No comment provided by engineer. */
"require device slot to load master grade proxy" = "需要设备端口来读取主调色代理";

